Jump to content
Sign in to follow this  
Forshaw

LVER KMIA V4 Support

Recommended Posts

Hi

 

Does AES v2.45a support LVER KMIA V4 scenery (FSX)? I have V3 which I know it supports but when I upgraded to V4 (and also bought credits for AES and upgraded to 2.45a) I noticed that it didn't pick up V4 but just V3. Also when I launched v3 scenery  and tired to launch AES to get the Demo it didn't launch.

 

I am surprised if it doesn't support it since V4 was released in 2017 and AES 2.45 is very recent.

 

Are there plans to support it in the very near future ?

 

Thanks very much.

 

Kindest Regards.

Forshaw

Share this post


Link to post

It could be the latest version of the scenery uses technology not compatible with AES.

Share this post


Link to post

Hi Mathijs;

 

Thanks for your response I appreciate it.

 

Is this something AES will look into and confirm. Just want to know so that I don't miss anything.

 

Thanks.

 

Kindest Regards.

Forshaw.

Share this post


Link to post

Fantastic, thank you.

 

Looking forward to hearing back.

 

Kindest Regards.

Forshaw.

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...